
/* jigoshop */
.products li {
    float: left;
    margin: 0 30px 30px 0;
    padding: 0 !important;
    position: relative;
    width: 140px;
}
.full_column .products li{
    margin-right: 47px;
}
.full_column .products li.last {
    margin-right: 0;
}

.products li a img{
    display:inline-block;
    padding:5px;
    background:#44321A;
    border-radius:5px;
    border:none;
    margin: 0 0 0px 0 !important;
    height: 100% !important;
    width: 145px !important;
}
.products li a:hover img {
    background: #44321A;
    border:none;
}
div.product div.images img {
    background:#44321A;
    border-radius:5px;
    border:none;
}
.products li{
    width:145px;
}
span.onsale {
    background:#ffae00;
}
a.button, button.button, input.button, #review_form #submit {
    background: none repeat scroll 0 0 #4e83b8;
}
.products li strong {
    color: #FF6826;
    border-bottom:1px solid #c9e4fe;
}
/*
.products li .price{
    color: #6aa03e;
    display: block;
    float: right;
    font-weight: bold;
    text-align: right;
}
.products li .price del {
    color: #CCCCCC;
    display: block;
    font-size: 13px;
    line-height: 10px;
    padding:5px 5px 0 0;
	margin:0px;
	float:left;font-weight:normal;
}
*/
.products li .price{
    text-align: center;
    color: #6aa03e;
    font-weight: bold;
    padding:5px 0 0 0;
}
div.product div.summary {
    float: left;
    margin: 0 0 0 20px;
    width: 272px;
}
div.product .summary .price{
    color: #6aa03e;
    font-weight: bold;
}
div.product .summary .price del{
    padding: 2px 5px 2px 0;
    font-weight:normal;
}
div.product .summary .price ins{
    float: left;
    clear: left;
    color:#FF0000;
    font-size:12px;
    font-weight:normal;
}
.products li .price ins{
    color:#FF0000;
    font-size:10px;
    margin:-5px 0 0 0;
    display:block;
    font-weight:normal;
}
.js_widget_product_price{
    color: #6aa03e;
    margin:-2px 4px 0 0;
    float:right;
}
.js_widget_product_price del{
    font-size: 0.9em;
    color: #BBB;
    padding: 0 3px 0 0;
}
.js_widget_product_price ins{
    display:none;
}
.widget .cart_list li a,
.widget .product_list_widget li a{
    border: 0; /*remove border*/
}
.widget .cart_list li,
.widget .product_list_widget li{
    border-bottom: 1px solid #C9E1EB;
}


/* product tabs*/
div.product #tabs ul.tabs {
    background: #44321A;
}
div.product #tabs ul.tabs a{
    background: #C9E4FE;
}
div.product #tabs ul.tabs li.active a{
    background: #674d2a;
    color:#CBAD82;
}
div.product #tabs .panel{
    border-color: #44321A;
}
table.shop_table, table.shop_table td{
    border-color: #44321A;
}

/** add cart button */
.button-alt{
    background: #4E83B8;
}

/**cart widget**/
.jigoshop_cart .total{
    text-align: center;
    color: #E49F04;
    border-top: 0;
    border-bottom: 1px solid #C9E1EB;
    padding: 8px 0 6px 0;
    margin: 0 6px 0 9px !important;
}
.jigoshop_cart .js_widget_product_price{
    float: left;
}
.jigoshop_cart ul.cart_list li img{
    float: right;
}
.jigoshop_cart .buttons{
    text-align: center;
    padding: 0;
    margin: 4px;
}
.jigoshop_cart .buttons a{
    display: inline-block;
    float: none;
    margin: 4px;
}
.button.checkout{
    background: #0f3963;
}

.summary .button-alt{
    margin-top: 0;
}
/*cart/checkout page*/
td.actions .button-alt{
    margin-top: 0;
}
